<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'es_mx', version '3.9'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = 'Eliminar';
$string['action_duplicate'] = 'Duplicar';
$string['action_duplicatetocourse'] = 'Duplicar a otro curso';
$string['action_duplicatetosection'] = 'Duplicar a sección';
$string['action_hide'] = 'Ocultar';
$string['action_makeavailable'] = 'Hacer disponible';
$string['action_moveleft'] = 'Sangría inversa (mover a izquierda)';
$string['action_moveright'] = 'Sangría (mover a derecha)';
$string['action_movetosection'] = 'Mover a sección';
$string['action_show'] = 'Mostrar';
$string['actionexecuted'] = 'La acción que solicitó ha sido ejecutada.';
$string['applicablecourseformats'] = 'Formatos de curso aplicables';
$string['backgroundtaskinformation'] = 'La acción que demandó está siendo ejecutada en segundo plano. Usted puede continuar su trabajo mientras espera a que termine.';
$string['blockname'] = 'Acciones Masivas';
$string['blocktitle'] = 'Acciones Masivas';
$string['choosecoursetoduplicateto'] = 'Elegir el curso a donde quiere duplicar los módulos seleccionados';
$string['choosesectiontoduplicateto'] = 'Elegir la sección a donde quiere que se dupliquen los módulos de curso seleccionados.';
$string['choosetargetcourse'] = 'Elegir curso destino';
$string['choosetargetsection'] = 'Elegir sección destino';
$string['confirmcourseselect'] = 'Elegir curso';
$string['confirmsectionselect'] = 'elegir sección';
$string['deletecheck'] = 'Confirmar eliminación masiva';
$string['deletecheckconfirm'] = '¿Está seguro de querer eliminar los módulos siguientes?';
$string['deselectall'] = 'Des-seleccionar todo';
$string['duplicatemaxactivities'] = 'Número máximo de módulos de curso a duplicar';
$string['duplicatemaxactivities_description'] = 'Número máximo de módulos de curso que pueden ser duplicados al mismo tiempo sin ejecutar el proceso como trabajo en segundo plano. Si se configura a "0" todas las operaciones de duplicación se ejecutarán como trabajos en segundo plano.';
$string['invalidaction'] = 'Acción desconocida: {$a}';
$string['invalidcourseid'] = 'ID de curso inválida';
$string['invalidcoursemodule'] = 'Módulo de curso inválido';
$string['invalidmoduleid'] = 'ID de curso inválida: {$a}';
$string['jsonerror'] = 'Error de codificación: Formato JSON inválido';
$string['keepsectionnum'] = 'Conservar número original de sección';
$string['massaction:addinstance'] = 'Añadir un nuevo bloque de Acciones Masivas';
$string['massaction:use'] = 'Usar el bloque de Acciones Masivas';
$string['modulename'] = 'Nombre de actividad';
$string['moduletype'] = 'Tipo de actividad';
$string['newsection'] = 'Nueva sección';
$string['noaction'] = 'Sin acción especificada';
$string['noitemselected'] = 'Por favor seleccione al menos un ítem para aplicarle la acción masiva';
$string['nomovingtargetselected'] = 'Por favor seleccione una sección destino';
$string['notargetcourseidspecified'] = 'No se ha especificado id de curso destino';
$string['pluginname'] = 'Acciones Masivas';
$string['sectionnotexist'] = 'La sección destino no existe';
$string['sectionselect'] = 'Selección de sección';
$string['selectall'] = 'Seleccionar todo';
$string['selectallinsection'] = 'Seleccionar todo en sección';
$string['sourcecourseidlost'] = 'ID de curso fuente no fue encontrada';
$string['unusable'] = 'La funcionalidad de acción masiva no puede ser usada en este formato de curso o en el tema actual';
$string['usage'] = 'Uso del Bloque de Acciones Masivas';
$string['usage_help'] = '<p>Este bloque les permite a los instructores realizar acciones sobre varios recursos o actividades simultáneamente en la vista de clase, en lugar de que tengan que realizar acciones repetidas sobre ítems individuales.</p>
<p>Para usar este bloque, debe habilitarse JavaScript en su navegador, Usted debe estar  con el modo de edición activado en la página inicial del curso y AJAX debe de estar deshabilitado. Solamente están soportados los cursos en formatos de Tópicos/temas o Semanal.</p>
<p>Las acciones soportadas incluyen eliminación masiva, ocultar masivamente, mostrar masivamente y mover en masa. Para seleccionar ítems sobre de los cuales realizar acciones, simplemente active la casilla a la derecha del ítem en la página inicial del curso, o Usted puede seleccionar todos los ítems en una sección usando el bloque. Para realizar las acciones, haga clic sobre de la acción que quiera realizar dentro del bloque.</p>';
$string['withselected'] = 'Con seleccionados';
